import Title from './src/index.vue';
import Config from './src/Config.vue';

Title.Config = Config;
/* istanbul ignore next */
Title.install = (app: any) => {
  app.component(Title.name, Title);
  return app;
};
export default Title;
export { Config };
export { defaultPropsValue, titleProps } from './src/props';